/* titillium-web-regular - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/titillium-web-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
       url('../fonts/titillium-web-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-italic - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/titillium-web-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Italic'), local('TitilliumWeb-Italic'),
       url('../fonts/titillium-web-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-700 - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/titillium-web-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'),
       url('../fonts/titillium-web-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-700.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* gudea-regular - latin */
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/gudea-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Gudea'),
       url('../fonts/gudea-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gudea-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gudea-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gudea-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gudea-v9-latin-regular.svg#Gudea') format('svg'); /* Legacy iOS */
}

/* gudea-700 - latin */
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/gudea-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Gudea Bold'), local('Gudea-Bold'),
       url('../fonts/gudea-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gudea-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gudea-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gudea-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gudea-v9-latin-700.svg#Gudea') format('svg'); /* Legacy iOS */
}

/* droid-sans-regular - latin */
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/DroidSans.eot'); /* IE9 Compat Modes */
  src: local('Droid Sans Regular'), local('DroidSans-Regular'),
       url('../fonts/DroidSans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DroidSans.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/DroidSans.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DroidSans.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DroidSans.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}


#content h1 {
	font-size: 1.75em;
}

#content h2 {
	font-size: 1.62em;
}

#content h3 {
	font-size: 1.25em;
	font-weight: bold;
}

#content h4 {
	font-size: 1em;
	font-weight: bold;
}

body.frontpage {
	background: #FFFFFF;
}

a.internal-link img,
a.download img,
a.external-link-new-window img,
a.external-link img {
	display: none;
}

.sub-nav span {
	color: #003366;
}

#content ul {
	padding: 0 0 10px 18px;
	margin: 0;
	list-style: none;
	line-height: 1.5;
}

#content ul li {
	background: url(../images/bullet8.png) no-repeat 0 6px;
	padding: 0 12px 6px;
}

#content ul ul {
	padding: 6px 0 0 25px;
	margin: 0 0 -2px;
	list-style: none;
}

#content ul ul li {
	background: url(../images/bullet6.png) no-repeat 0 8px;
}

.ico-doc,
.ico-docx,
.ico-xls,
.ico-xlsx {
	display: inline-block;
	vertical-align: top;
	background: url(../images/sprite.png) no-repeat -181px 0;
	width: 16px;
	height: 16px;
	margin: -1px 2px 0 0;
}

.ico-doc,
.ico-docx {
	background-position: -182px -20px;
}

.ico-xls,
.ico-xlsx {
	background-position: -182px -40px;
}

#content .links-list {
	padding: 0;
	margin: 0 0 22px;
	list-style: none;
}

#content .links-list li {
	background: none;
	overflow: hidden;
	border-bottom: 1px solid #DEDEDE;
	padding: 8px 0;
}

#content .contact-form ul {
	padding: 0;
}

#content .contact-form ul li {
	background: none;
	padding: 0;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
	width: 357px;
	height: 35px;
}

.contact-form .label-area {
	width: 162px;
}

.contact-form textarea {
	min-width: 357px !important;
	min-height: 107px !important;
	max-width: 357px !important;
	max-height: 150px !important;
}

.contact-form input.captcha {
	width: 233px;
	margin-left: 20px;
}

.contact-form select {
	border: 1px solid #DEDEDE;
	width: 357px;
	padding: 8px 5px 7px;
	color: #333333;
}

.btn-area .info-txt {
	margin-top: 10px;
}

.table thead > tr > th {
	border-bottom: 1px solid #DDDDDD;
	background: #F8F8F8;
}

.table caption + thead tr:first-child th,
.table colgroup + thead tr:first-child th,
.table thead:first-child tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child td {
	border-top: 1px solid #DDDDDD;
}

#content .accordion {
	padding: 10px 11px 11px 0;
	border-bottom: 1px solid #DEDEDE;
	margin: -3px 0 0;
	list-style: none;
}

#content .accordion.last {
	margin-bottom: 25px;
}

#content .accordion .acc-opener h1 {
	display: block;
	padding: 0 15px 0 0;
	position: relative;
	z-index: 1;
	font: bold 1em/1.286em 'Gudea', 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #333333;
	cursor: pointer;
	margin: 0;
}

#content .accordion .acc-opener h1:after {
	background: url(../images/sprite.png) no-repeat -160px -34px;
	width: 10px;
	height: 7px;
	position: absolute;
	top: 6px;
	right: 0;
	z-index: -1;
	content: '';
}

#content .accordion.opened .acc-opener h1:after {
	background-position: -160px -44px;
}

#content .accordion .acc-content {
	padding: 11px 18px 1px;
}

#content .accordion:first-child {
	color: red;
}

#content h1,
#content h2 {
	margin: 0 0 15px;
	/*	line-height: 1.5; */
}

.news-list-item {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DEDEDE;
}

#content #location_box {
	float: left;
	width: 190px;
	height: 160px;
	margin: 0 10px 10px 0;
}

#content #location_box div.header {
	padding-bottom: 10px;
}

#content #location_box div.header h3 {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 0;
	color: #003366;
}

#content #location_box div.map {
	height: 100px;
	padding-left: 10px;
}

#content #location_box div.selector select {
	width: 170px;
}

#content #auf-on table tr td {
	padding-right: 20px;
}

#content #auf-on p {
	margin: 18px 0 5px;
}

#content #auf-on p.error {
	margin: 0 0 18px;
	color: red;
}

#content #auf-on input[type="text"] {
	width: 250px
}

#content #auf-on textarea {
	min-width: 100%;
	max-width: 100%;
	max-height: 107px;
	min-height: 107px;
}

#content #auf-on table td textarea {
	min-width: 250px;
	max-width: 250px;
}

#content .csc-textpic-below img {
	margin-bottom: 18px;
}

.tx-indexedsearch label,
.tx-indexedsearch #tx-indexedsearch-searchbox-sword,
.tx-indexedsearch .btn-area {
	float: left;
}

.tx-indexedsearch #Advanced-search .btn-area .btn {
	margin: 0 0 10px 0;
}

.tx-indexedsearch .btn-area {
	width: auto;
}

.tx-indexedsearch label {
	margin: 8px 20px 5px 0;
}

.tx-indexedsearch-searchbox .btn {
	margin-left: 10px;
}

.tx-indexedsearch .tx-indexedsearch-res {
	padding-top: 10px;
	margin-top: 20px;
	border-top: 1px solid #DEDEDE;
}

.tx-indexedsearch .tx-indexedsearch-res-res {
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DEDEDE;
}

#content ul.tx-indexedsearch-browsebox {
	padding-left: 0;
}

#content ul.tx-indexedsearch-browsebox li {
	background: none;
	padding-left: 0;
	float: left;
}

#content .tx-indexedsearch-searchbox .row-wrapper {
	clear: both;
}

#content .tx-indexedsearch-form {
	margin-bottom: 15px;
}

#content .tx-indexedsearch-form label {
	width: 100%;
	margin-top: 10px;
}

#content .tx-indexedsearch-searchbox .row-wrapper label.checkLabel {
	width: auto;
	float: left;
}

#content .tx-indexedsearch-searchbox .row-wrapper input.checkbox {
	float: left;
	margin-top: 13px;
}

#content .tx-indexedsearch-searchbox .row-wrapper select {
	border: 1px solid #DEDEDE;
	width: 357px;
	padding: 8px 5px 7px;
	color: #333333;
	margin-bottom: 10px;
}

.side-nav ul .active a {
	text-decoration: none;
	color: #054F96;
	font-weight: 600;
}

.side-nav ul a {
	color: #054F96;
}

.side-nav ul a:hover {
	background: #FFFFFF;
	color: #AF191B;
	font-weight: 600;
}

.side-nav ul ul a:hover {
	background: #FFFFFF;
	color: #AF191B;
	font-weight: 600;
	background: url(../images/bullet2.png) no-repeat 18px 12px;
}

aside .extra {
	background: #FFFFFF;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	padding: 19px 19px 10px;
}

.nav {
	width: 96%;
	margin: 0 2%;
}

.nav li.active > div > span > a {
	text-decoration: none;
	color: #AF191B;
}

.nav .drop ul li.activeLevel2 > a,
.nav .drop ul li.activeLevel3 > a {
	text-decoration: none;
	color: #054F96;
	font-weight: 600;
}

.nav .drop ul li.activeLevel2 > a:hover,
.nav .drop ul li.activeLevel3 > a:hover,
.nav .drop ul a:hover {
	font-weight: 600;
	color: #AF191B;
}

.nav .open {
	float: right;
	background: url(../images/navi-mob-open.png) no-repeat center center !important;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 !important;
	padding: 0;
}

.nav li.active-nav .open {
	background: url(../images/navi-mob-close.png) no-repeat center center !important;
}

.news-single-date {
	margin-bottom: 10px;
}

.items-block p {
	color: #333333;
}

.items-block .post-box p {
	color: #666666;
}

.carousel .mask {
	height: 600px;
}

.powermail_radio_outer {
	padding-top: 10px;
}

.contact-form .row-holder label {
	padding-right: 10px;
}

.contact-form input.captcha {
	width: 228px;
	margin-top: 10px;
}

.contact-form .powermail_radio_outer {
	float: none;
}

.parsley-errors-list {
	float: left;
}

.parsley-errors-list.filled .parsley-required {
	color: red;
	max-height: 20px;
	padding-left: 160px !important;
}

.powermail_captchaimage {
	margin-top: 15px;
}

.btn-area .btn {
	border-radius: 4px;
}

.btn-area {
	margin-top: 10px;
}

.btn-confirm {
	border-radius: 4px !important;
}

.btn-contact:active {
	background-color: #AF191B;
}

.btn-contact:focus {
	outline: none;
	color: #FFFFFF;
}

.powermail_confirmation_submit {
	float: right;
	margin-top: -31px;
}

#content a,
.external-link-new-window,
.internal-link,
.download,
.internal-link-new-window {
	text-decoration: underline;
}

.side-nav > h1 > a {
	color: #054F96;
}

.side-nav > h1 > a:hover {
	color: #AF191B;
	text-decoration: none;
}

#content p {
	line-height: 1.5;
}

.visual .text-area:after {
	width: 328px;
}

.visual .text-area {
	z-index: 0;
}

.has-drop-down span {
	border: 1px solid transparent;
	padding: 5px 5px 10px;
	top: -6px;
}

.has-drop-down.hover span {
	border: 1px solid #CDCDCD;
	border-bottom: none;
	background: white;
	padding: 5px 5px 10px;
	top: -6px;
}

.drop {
	margin-left: 14px;
	padding: 10px 13px;
	top: 35px !important;
	position: absolute;
}

.twoColumn .drop {
	top: 50px !important;
}

.nav > li > div > span > a,
.nav > li > div > span > a:focus {
	margin: 0 0 20px;
}

.header-holder {
	padding: 0px 0px 12px;
}

.carousel {
	margin: -30px 0 -65px;
}

.top-nav li .drop {
	margin-left: 0;
	padding-top: 25px;
}

.top-nav li .drop ul {
	text-align: right;
}

.top-nav li .drop ul li {
	margin: 2px 0 0;
}

.top-nav .lang {
	padding: 0 3px 0 49px;
}

@media only screen and (max-width: 1150px) {
	.scrollup {
		right: 0px !important;
	}
}

@media only screen and (max-width: 991px) {
	.carousel .mask {
		height: 455px;
	}

	.nav .drop {
		padding-top: 10px !important;
	}

	.has-drop-down.hover span {
		padding: 5px 5px 0px !important;
		top: -7px;
	}

	.has-drop-down span {
		top: -7px;
	}

	.drop {
		top: 40px !important;
		padding: 10px 40px 10px 13px;
	}

	.top-nav .drop {
		width: auto !important;
		padding: 10px 5px 10px 25px;
	}
}

@media only screen and (max-width: 767px) {
	.header-holder .contact-opener {
		margin-right: 15px;
	}

	.contact-form .row-block {
		padding: 0 0 15px;
	}

	.contact-form .label-area {
		width: auto;
		padding: 0 0 5px;
		float: none;
		display: block;
	}

	.contact-form .add .label-area {
		width: 116px;
		float: left;
		padding: 9px 5px 0 0;
	}

	.contact-form .add .row-holder {
		width: auto;
	}

	.contact-form .row-holder {
		width: 100%;
	}

	.contact-form input.captcha {
		margin-left: 0;
	}

	.contact-form input[type="text"],
	.contact-form input[type="email"],
	.contact-form select {
		width: 100%;
	}

	.contact-form textarea {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
	}

	.parsley-errors-list.filled .parsley-required {
		padding-left: 0 !important;
	}

	.btn-area .info-txt {
		margin: 0;
	}

	.btn-area .btn {
		font-size: 20px;
		line-height: 24px;
	}

	.powermail_confirmation_submit {
		margin-top: -49px;
	}

	.has-drop-down span {
		border: none;
	}

	.has-drop-down.hover span {
		border: none;
		background: none;
		padding: 5px 5px 10px !important;
	}

	.drop {
		position: absolute;
	}

	.nav li:last-child span {
		padding: 5px 5px 10px !important;
	}

	.nav > li {
		margin: 20px 0 0;
	}

	.nav > li > div > span > a,
	.nav > li > div > span > a:focus {
		margin: 0;
		padding: 0;
	}

	.header-holder {
		padding: none;
	}

	.nav .drop {
		padding-top: 10px;
	}

	.tx-indexedsearch .btn-area .btn {
		line-height: 2px;
	}
}

@media only screen and (max-width: 480px) {
	.tx-indexedsearch .btn-area .btn {
		line-height: 18px;
	}
}

/** ImageLightbox **/

#imagelightbox {
	cursor: pointer;
	position: fixed;
	z-index: 10000;
	-ms-touch-action: none;
	touch-action: none;
	-webkit-box-shadow: 0 0 3.125em rgba(0, 0, 0, .75); /* 50 */
	box-shadow: 0 0 3.125em rgba(0, 0, 0, .75); /* 50 */
}

/* ACTIVITY INDICATION */

#imagelightbox-loading,
#imagelightbox-loading div {
	border-radius: 50%;
}

#imagelightbox-loading {
	width: 2.5em; /* 40 */
	height: 2.5em; /* 40 */
	background-color: #444444;
	background-color: rgba(0, 0, 0, .5);
	position: fixed;
	z-index: 10003;
	top: 50%;
	left: 50%;
	padding: 0.625em; /* 10 */
	margin: -1.25em 0 0 -1.25em; /* 20 */
	-webkit-box-shadow: 0 0 2.5em rgba(0, 0, 0, .75); /* 40 */
	box-shadow: 0 0 2.5em rgba(0, 0, 0, .75); /* 40 */
}

#imagelightbox-loading div {
	width: 1.25em; /* 20 */
	height: 1.25em; /* 20 */
	background-color: #FFFFFF;
	-webkit-animation: imagelightbox-loading .5s ease infinite;
	animation: imagelightbox-loading .5s ease infinite;
}

@-webkit-keyframes imagelightbox-loading {
	from { opacity: .5; -webkit-transform: scale(.75); }
	50% { opacity: 1; -webkit-transform: scale(1); }
	to { opacity: .5; -webkit-transform: scale(.75); }
}

@keyframes imagelightbox-loading {
	from { opacity: .5; transform: scale(.75); }
	50% { opacity: 1; transform: scale(1); }
	to { opacity: .5; transform: scale(.75); }
}

/* OVERLAY */

#imagelightbox-overlay {
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, .9);
	position: fixed;
	z-index: 9998;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/* "CLOSE" BUTTON */

#imagelightbox-close {
	width: 2.5em;
	height: 2.5em;
	text-align: left;
	background-color: #666666;
	border-radius: 50%;
	position: fixed;
	z-index: 10002;
	top: 2.5em;
	right: 2.5em;
	border: 0 none;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
}

#imagelightbox-close:hover,
#imagelightbox-close:focus {
	background-color: #054F96;
	cursor: pointer;
}

#imagelightbox-close:before,
#imagelightbox-close:after {
	width: 2px;
	background-color: #FFFFFF;
	content: '';
	position: absolute;
	top: 20%;
	bottom: 20%;
	left: 50%;
	margin-left: -1px;
}

#imagelightbox-close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

#imagelightbox-close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* CAPTION */

#imagelightbox-caption {
	text-align: center;
	color: #FFFFFF;
	background-color: #666666;
	position: fixed;
	z-index: 10001;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0.625em; /* 10 */
}

/* NAVIGATION */

#imagelightbox-nav {
	background-color: #444444;
	background-color: rgba(0, 0, 0, .5);
	border-radius: 20px;
	position: fixed;
	z-index: 10001;
	left: 50%;
	bottom: 3.75em; /* 60 */
	padding: 0.313em; /* 5 */
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

#imagelightbox-nav button {
	width: 1em; /* 20 */
	height: 1em; /* 20 */
	background-color: transparent;
	border: 1px solid #FFFFFF;
	border-radius: 50%;
	display: inline-block;
	margin: 0 0.313em; /* 5 */
}

#imagelightbox-nav button.active {
	background-color: #FFFFFF;
}

/* ARROWS */

.imagelightbox-arrow {
	width: 3.75em;
	height: 7.5em;
	background-color: #666666;
	vertical-align: middle;
	display: none;
	position: fixed;
	z-index: 10001;
	top: 50%;
	margin-top: -3.75em;
	border: 0 none;
}

.imagelightbox-arrow:hover {
	background-color: #054F96;
	cursor: pointer;
}

.imagelightbox-arrow-left {
	left: 2.5em;
}

.imagelightbox-arrow-right {
	right: 2.5em;
}

.imagelightbox-arrow:before {
	width: 0;
	height: 0;
	border: 1em solid transparent;
	content: '';
	display: inline-block;
	margin-bottom: -0.125em;
}

.imagelightbox-arrow-left:before {
	border-left: none;
	border-right-color: #FFFFFF;
	margin-left: -0.313em;
}

.imagelightbox-arrow-right:before {
	border-right: none;
	border-left-color: #FFFFFF;
	margin-right: -0.313em;
}

#imagelightbox-loading,
#imagelightbox-overlay,
#imagelightbox-close,
#imagelightbox-caption,
#imagelightbox-nav,
.imagelightbox-arrow {
	-webkit-animation: fade-in .25s linear;
	animation: fade-in .25s linear;
}

@-webkit-keyframes fade-in {
	from { opacity: 0; }
	to { opacity: 1; }
}

@keyframes fade-in {
	from { opacity: 0; }
	to { opacity: 1; }
}

@media only screen and (max-width: 41.250em) /* 660 */ {
	#container {
		width: 100%;
	}

	#imagelightbox-close {
		top: 1.25em; /* 20 */
		right: 1.25em; /* 20 */
	}

	#imagelightbox-nav {
		bottom: 1.25em; /* 20 */
	}

	.imagelightbox-arrow {
		width: 2.5em; /* 40 */
		height: 3.75em; /* 60 */
		margin-top: -2.75em; /* 30 */
	}

	.imagelightbox-arrow-left {
		left: 1.25em; /* 20 */
	}

	.imagelightbox-arrow-right {
		right: 1.25em; /* 20 */
	}
}

@media only screen and (max-width: 20em) /* 320 */ {
	.imagelightbox-arrow-left {
		left: 0;
	}

	.imagelightbox-arrow-right {
		right: 0;
	}
}

a.Download-PDF:before,
a.download.Download-PDF:before,
ul.download-list li.pdf .title:before {
	content: '';
	width: 20px;
	height: 25px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 6px;
	background-image: url(../images/icon-sprite_kleiner.png);
}

.download {
	display: inline-block;
	margin-bottom: 5px !important;
}

a.Download-WORD:before,
a.download.Download-WORD:before,
ul.download-list li.docx .title:before,
ul.download-list li.rtf .title:before {
	content: '';
	width: 20px;
	height: 25px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 6px;
	background-image: url(../images/icon-sprite_kleiner.png);
	background-position: 0 -36px;
}

.bodytext .download:before {
	content: '';
	width: 20px;
	height: 25px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 6px;
	background-image: url(../images/icon-sprite_kleiner.png);
}

.internal-link-new-window:before {
	content: '';
	width: 20px;
	height: 21px;
	margin-right: 3px;
	display: inline-block;
	background-image: url(../images/icon-sprite_kleiner.png);
	background-position: 0 -75px;
	margin-top: -5px;
}

.scrollup {
	width: 30px;
	height: 30px;
	opacity: 0.7;
	position: fixed;
	bottom: 50px;
	right: 100px;
	display: none;
	text-indent: -9999px;
	background: url('../images/page-top.png') no-repeat;
	/*background-position: 0 -110px;*/
}

a.scrollup:focus {
	outline: none;
}

.visual-holder {
	padding: 30px;
}

#footer {
	background: #FFFFFF;
}

#footer .logos a:first-child {
	margin-left: 0;
}

#footer .logos a {
	float: left;
	margin: 0 0 0 7.6%;
}

.tx-szonlineform-pi1 .label,
.tx-szonlineform-pi2 .label,
.tx-szonlineform-pi3 .label {
	color: inherit;
}

@media print {
	a[href]:after {
		content: " " " ";
		text-underline: none;
	}
}

.footer-second-img {
	width: auto;
}

.footer-first-img,
.footer-third-img {
	/* margin-top: 35px !important; */
}

#content .accordion:first-child .acc-content p.bodytext {
	color: #666666;
}

.left-menu {
	font-size: 1.714em;
	line-height: 1.083em;
	font-weight: normal;
	color: #003366;
	margin: 0 0 7px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}

.carousel-block ul li {
	background: none !important;
	height: 100%;
}

.carousel-block ul {
	padding: 0 !important;
	margin: 0;
	list-style: none;
	display: flex;
	align-items: center;
}

.settings_info {
	display: none;
}

/*Reset some News Styles*/
#content ul.pagination li {
	background: none;
	padding: 0;
}

body.frontpage h1.csc-firstHeader {
	padding-top: 20px;
}

body.frontpage .news h3 {
	font-size: 1.231em;
	line-height: 1.375em;
	margin-top: 0;
}

body.frontpage .news a {
	color: #990000;
}

body.frontpage .news hr {
	display: none;
}

body.frontpage .news .article {
	padding-bottom: 0;
}

body.frontpage .news .bodytext {
	color: #666666;
	margin-top: 8px
}

#socials {
	padding: 15px 0;
}

/* CSC fix for center captions*/
.csc-textpic-center .csc-textpic-caption {
	text-align: center;
}

.femanager_flashmessages {
	background-color: #E7EBF6;
	padding: 20px;
	margin-bottom: 20px;
}

#content .hilfetext_wrap {
	background-color: #E7EBF6;
	padding: 20px 20px 5px 20px;
}

#content .hilfetext_wrap .csc-header > h2 {
	color: #AF191B;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 5px;
}

#content .tx-felogin-pi1 {
	margin-top: 30px;
}

#content .tx-felogin-pi1 a {
	text-decoration: none;
}

#content .tx-felogin-pi1 h3 {
	color: #AF191B;
	margin-bottom: 10px;
}

#content .tx-felogin-pi1 .row,
#content .femanager_fieldset,
#content .tx-felogin-pi1 > div {
	margin-bottom: 15px;
}

.tx-sz-expert-form select.form-control,
.tx-sz-expert-form select.form-control,
.tx-sz-expert-form input.form-control,
.femanager_fieldset input[type="password"],
.tx-felogin-pi1 .form-group input[type="password"] {
	height: 35px;
}
.tx-sz-expert-form .radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"]{
	width: 20px;
	height: 20px;
	margin-left: -25px;
	bottom: 3px;
	position: relative;
	-moz-transform: scale(1.5, 1.5);
}
.tx-sz-expert-form input#recommendation{
	width: 20px;
	height: 20px;
	margin-left: 0px;
	bottom: 3px;
	position: relative;
	-moz-transform: scale(1.5, 1.5);
}
.tx-sz-expert-form li.qq-upload-list button{
	/*display: none;*/
}

.tx-sz-expert-form .tabulator-cell{
	text-align: left !important;
}

.tablefield.has-error{
	border: 1px solid #b94a48;
}

.form-navigation a.active{
	border-bottom: 2px solid #808080;
	border-top: 2px solid #808080;
}
.display-errors-nav{
	color: #af191b;
	font-weight: normal;
	padding-left: 5px;
	text-decoration: underline;
}
.first-input{
	width: 13%;
}
.second-input{
	width: 16%;
	left: 4%;
}
.third-input{
	width: 29%;
}
.visibility-hidden{
	display: none;
}

#content .tx-felogin-pi1 .withabutton {
	line-height: 30px;
	margin-right: 15px;
}

#content .femanager_fieldset label,
#content .tx-felogin-pi1 .form-group label {
	line-height: 35px;
	margin: 0;
	font-weight: normal;
}

.csc-header h3 {
	color: #AF191B;
}

a.btnbuttonright,
a.btnbutton {
	text-decoration: none !important;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 0.875em;
	font-weight: normal;
	line-height: 1.286em;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	border-color: #CCCCCC;
	vertical-align: top;
	padding: 7px 9px;
	font: bold 13px/15px 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #054F96;
	background: #FFFFFF url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%);
	background: linear-gradient(to bottom, #FFFFFF 0%, #DEDEDE 100%);
}

p.align-right {
	text-align: right;
}

#content .btn-warning {
	text-decoration: none;
}

#content .tx-femanager .qq-upload-delete {
	color: #000000 !important;
	color: #444444 !important;
	font: 15px 'Droid Sans', Arial, Helvetica, sans-serif !important;
}

#content .qq-upload-button,
#content .qq-upload-button:hover {
	background: #AF191B;
	border-color: transparent;
	color: #FFFFFF;
	border-radius: 0;
}

#content .tx-femanager .qq-upload-delete {
	background: #AF191B;
	border-color: transparent;
	color: #FFFFFF !important;
	border-radius: 0;
	text-decoration: none;
	display: block !important;
	padding: 8px;
	margin: 0;
	text-align: center;
	font-weight: bold !important;
	font-size: 13px !important;
}

#content .qq-upload-list {
	padding: 0;
	border: none;
	list-style-type: none;
}

#content .qq-upload-list li {
	border: none;
	list-style-type: none;
	padding: 0;
	background: none;
}

#content .qq-upload-list .qq-upload-file {
	width: 385px;
}

#content .qq-upload-list .qq-upload-delete {
	margin-right: 8px;
}

#content .qq-upload-list .qq-upload-size {
	display: none !important;
}

#content .btn {
	border-radius: 0;
}

#content .tx-femanager .femanager_error {
	padding: 12px 12px 12px 36px;
	margin-bottom: 4px;
}

#content .tx-femanager .femanager_error li {
	padding: 0;
	background: none;
}

#content .femanager_terms label {
	padding: 0;
	line-height: 20px;
}
